# Amir ProCamp projects
Welcome to my pro camp process.
## Terraform

#### Build an env on aws

create two terraform files, one who's handle the vpc and second who is handle the route53 with an instance (for now)

